Eclipse Accessibility Tools Framework Update Site for Release 0.9

To simplest way to install the ACTF SDKs is through the Eclipse Update mechanism. You can get to it from the eclipse
Help -> Install New Software -> Available Software ->Add
menu.

You need a build of 3.5 (Galileo) or later Eclipse SDK for your platform and that's it. Then define a new Eclipse update site with the following location:
http://download.eclipse.org/technology/actf/0.9/update-site/

Eclipse version 3.6.2 was used for the most recent build.